Ubuntu12.04的CTS5.0测试

Ubuntu error
求帮忙,谢谢
两天整不明白怎么搭这个环境

1个回答

12.04太老了,现在主流大家都在用15.04了。
http://blog.sina.com.cn/s/blog_4a4f9fb5010190zn.html

bessieliu1988
bessieliu1988 主要是这个稳定,习惯用12.04了。现在跑CTS的设置到最后一步出现这个问题了,请问要怎么解决?
接近 5 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问